[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentFontChanged

ParentFontChanged - method for dealing with a change in the font of the parent

## Declaration

Source position: controls.pp line 1172

`protected procedure TControl.ParentFontChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.